#news
{
    display: inline-block;
    width: 100%;
    margin: 0 0 10px 0;
}

#news .news-item
{
    display: inline-block;
    width: 100%;
    margin: 14px 0;
} 
#news .news-item .news-date
{
    font-size: 14px;
    color: #b94d0c;
    float: left;
    width: 20%;
}
#news .news-item .news-title
{
    width: 90%;
    float: left;
    border: none;
    line-height: 28px;
    color: #656565;
    font-size: 18px;
    font-family: Georgia, sans-serif;
    letter-spacing: 0px;
}
#news .news-item .news-title a
{
    padding: 0px;
    text-decoration: none;
    border: none;
    line-height: 28px;
    color: #273594;
    font-size: 18px;
    font-family: Georgia, sans-serif;
    letter-spacing: 0px;
}
#news .news-item .news-title a:hover
{
    color: #4E5869;
    border-bottom: 1px dashed #4E5869; 
}
#news .news-item .news-pretext, #news .news-item .news-fulltext  
{
    font-size: 14px;
    padding: 3px 0 5px 0;
}
#news .news-item .news-more
{
    padding: 4px 0;
}
#news .news-item .news-more a
{
    font-size: 12px;
    color: #c77065 !important;
    border-bottom: #c77065 dashed 1px;
}
#news .news-item .news-more a:hover
{
    border: none;
}
#news .news-archive 
{
    text-align: right;
    font-size: 12px;
}
.news-widget-list .news-widget-item
{
    margin: 0 0 15px 0;
    display: inline-block;
}
.news-widget-list .news-widget-title,.news-widget-list .news-widget-title a
{
    color: #273594;
    text-decoration: none;
    font-size: 14px;
    line-height: 16px;
}
.news-widget-list .news-widget-date
{
    color: #757575;
    display: block;
    text-align: right;
    margin: 4px 0;
    font-size: 14px;
}
.news-widget-list .news-widget-pretext
{
    font-size: 12px;
    line-height: 18px;
}
.news-widget-list .news-widget-more
{
    margin: 8px 0 4px 0;
    font-size: 12px;
}
.news-widget-list .news-widget-more a
{
    text-decoration: underline;
    color: #c77065;
}